.company-history__heading {
    line-height: 1;
    margin: 100px 0 65px;
    text-align: center;
}

.company-history__heading__main {
    display: block;
    margin: 0 0 12px;
}

.company-history__heading__main img {
    width: 140px;
}

.company-history__heading__sub {
    display: block;
    color: #00a0e9;
    font-size: 1.6rem;
    font-weight: normal;
}

.company-history__body {
    position: relative;
    padding: 35px 0 0;
}

.company-history__body ol {
    width: 800px;
    margin: 0 auto 120px;
}

.company-history__body ol li {
    display: flex;
    padding: 20px 30px;
    border-bottom: 1px solid #0a0204;
}

.company-history__body ol li:first-child {
    border-top: 1px solid #0a0204;
}

.company-history__body ol li:nth-child(odd) {
    background: #f7f7f7;
}

.company-history__body__date {
    width: 140px;
}

.company-history__body__image--pc-left {
    position: absolute;
    top: 0;
    left: 0;
}

.company-history__body__image--pc-left img {
    width: 190px;
}

.company-history__body__image--pc-right {
    position: absolute;
    top: 0;
    right: 0;
}

.company-history__body__image--pc-right img {
    width: 190px;
}

@media screen and (max-width: 768px) {
    .company-history__heading {
        margin: 32px 0 55px;
    }

    .company-history__heading__main {
        margin: 0 0 7px;
    }

    .company-history__heading__main img {
        width: 105px;
    }

    .company-history__heading__sub {
        font-size: 1.0rem;
    }

    .company-history__body {
        padding: 0;
    }

    .company-history__body ol {
        width: auto;
        margin: 0 15px 40px;
    }

    .company-history__body ol li {
        display: block;
        padding: 15px 25px;
    }

    .company-history__body__date {
        width: auto;
        line-height: 1;
        margin: 0 0 5px;
        font-weight: bold;
    }

    .company-history__body__image--sp {
        margin: 0 0 60px;
    }

    .company-history__body__image--sp img {
        width: 100%;
    }
}
